Subject: Re: [PATCH] gnu: Add go-github-com-multiformats-go-varint.

From: Sharlatan Hellseher <[email-masked]>
Date: Sun, 17 Mar 2024 16:23:36 +0000

Hi,

> Could you merge "go-github-com-multiformats-go-varint" after the review
> process (and maybe with corrections to the package from my side) and
> then move all "go-github-com-multiformats-*" to "golang-xyz.scm"?

Sounds like a plan!
Let's wait until QA picking  it up and I'll move mentioned to golang-xyz.scm

-- 
VCS: https://github.incerto.xyz/; https://git.sr.ht/~hellseher/
GPG: 9847 81DE 689C 21C2 6418 0867 76D7 27BF F62C D2B5

… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.